@media screen and (max-width:1700px){}
@media screen and (max-width:1600px){}
@media screen and (max-width:1500px){}
@media screen and (max-width:1400px){}
@media screen and (max-width:1300px){}
@media screen and (max-width:1260px){}
@media screen and (max-width:1200px){
	.sc-left{padding-right: 30px;}
	.sub-cta .btn-list li{margin-bottom: 10px;}
	.aws-list li{width: 50%;}
}
@media screen and (max-width:1110px){
	.suburb-left {width: 50%;}
	.suburb-right {width: 50%;}
	.suburb-truck{padding-top: 30px;}
}
@media screen and (max-width:1024px){}
@media screen and (max-width:992px){
	.aws-list li{margin-bottom: 12px;}
	.aws-listing .heading{margin-bottom: 20px;}
	.subcta-content .ctab-subtxt{font-size: 16px;}
	.sc-content p:not(:last-child) {margin-bottom: 18px;}
	.aws{padding: 40px 0;}
	.aws-info{padding-bottom: 40px;}
	.suburb {padding: 40px 0 40px;}
	.suburb-content {padding: 40px 0 0;}
	.suburb .aws-list li{width: 50%;}
}
@media screen and (max-width:860px){
	.aws-left,.aws-right{width: 100%;float: none;}
	.aws-left{margin-bottom: 20px;}
	.suburb-left{width: 100%;float: none;}
	.suburb-right{width: 100%;float: none;}
	.suburb-truck {padding-top: 30px;width: 64%;}
	.sc-left{width: 100%;padding-right: 0;float: none;}
	.sc-right{width: 100%;float: none;margin-top: 20px;}
	.sub-map {height: 440px;}	
	.sub-cta {height: auto;padding: 45px 15px;}
	.aws-list li{width: 33.33%;}
	.suburb .aws-list li{width:33.33%;}
}
@media screen and (max-width:768px){
	.aws {padding: 30px 0;}
	.aws-info {padding-bottom: 30px;}
	.suburb-content {padding: 30px 0 0;}
	.suburb {padding: 30px 0 30px;}
	.suburb-truck{width: 100%;}
}
@media screen and (max-width:700px){}
@media screen and (max-width:600px){}
@media screen and (max-width:550px){
	.aws-map {height: 340px;}
		.suburb-truck {width: 90%;}
	.aws-list li{width: 50%;}
	.suburb .aws-list li{width: 50%;}
}
@media screen and (max-width:480px){

	.sub-map {height: 350px;}
	
}	
@media screen and (max-width:380px){
	.aws-list li{width: 100%;}
		.suburb .aws-list li{width: 100%;}
}